/* CSS Document */

body {
	font-size: 14px;
}

table {
	font-size: 14px;
}

#sidebar h2, h3 {
	font-size: 14px;
}

#sidebar {
	font-size: 14px;
}

.links li {
	padding: 3px 3px 3px 14px;
}

.list_dot {
	font-size: 13px;
}

.exhibition_info {
	margin: 0 0 25px 0;
}

.info {
	margin: 0 0 25px 0;
}

.institution_info {
	margin: 0 0 25px 0;
}

.links {
	font-size: 14px;
}

.copyright {
	font-size: 12px;
	color: #FFFFFF;
}

#main h4 {
	font-size: 14px;
}

h3.title {
	font-size: 17px!important;

h4.title {
	font-size: 18px!important;
}
.atten {
	font-size: 12px;
}

.event_list {
	margin-left: 74px;
}

.event_list02 {
	margin-left: 90px;
}

.ml_1txt {
	margin-left: 15px;
}

.ml_2txt {
	margin-left: 30px;
}

/* ボタンの表示状態
--------------------*/

#fsmall a {
	background-image: url(../img/moji-s.gif);
	width: 22px;
	height: 20px;
}

#fmiddle a {
	background-image: url(../img/moji-m.gif);
	width: 22px;
	height: 20px;
}
#flarge a {
	background-image: url(../img/moji-l_o.gif);
	width: 22px;
	height: 20px;
}


#header {overflow:hidden;}

